<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>graphicResourceFileLocations</key>
	<dict>
		<key>clickMask</key>
		<string>Click Mask.png</string>
		<key>closed</key>
		<string>Closed.png</string>
		<key>highlighted</key>
		<string>Highlighted.png</string>
		<key>open</key>
		<string>Open.png</string>
		<key>previewClickMask</key>
		<string>Preview Click Mask.png</string>
	</dict>
	<key>metrics</key>
	<dict>
		<key>layoutHeight</key>
		<integer>68</integer>
		<key>layoutLeftOffset</key>
		<integer>4</integer>
		<key>layoutTopOffset</key>
		<integer>4</integer>
		<key>layoutWidth</key>
		<integer>68</integer>
		<key>previewLayoutHeight</key>
		<integer>64</integer>
		<key>previewLayoutLeftOffset</key>
		<integer>6</integer>
		<key>previewLayoutTopOffset</key>
		<integer>6</integer>
		<key>previewLayoutWidth</key>
		<integer>64</integer>
	</dict>
	<key>openCloseAnimationGraphicResourceFileLocations</key>
	<array/>
	<key>popupMenuFont</key>
	<string>System</string>
	<key>popupMenuFontSize</key>
	<integer>11</integer>
</dict>
</plist>
